@charset "UTF-8";
/* CSS Document */

#WrSearch{
width:598px;
margin:0 auto 10px;
border-top:#bbbbbb 1px solid;
border-right:#bbbbbb 1px solid;
border-bottom:#eeeeee 1px solid;
border-left:#eeeeee 1px solid;
}

#WrSearch table{
width:598px;
padding:10px;
font-size:12px;
border-top:#eeeeee 1px solid;
border-right:#eeeeee 1px solid;
border-bottom:#bbbbbb 1px solid;
border-left:#bbbbbb 1px solid;
}
#WrSearch table th{
font-weight:normal;
padding:0 0 10px;
text-shadow:#ffffff 0 1px 0;
}

#WrSearch .alRight{
text-align:right;
}



#WrSearch input.fm01{
width:220px;
height:2em;
padding:2px;
font-size:12px;
}
#WrSearch input.fm02{
width:220px;
height:2em;
padding:2px;
font-size:12px;
}
#WrSearch input.fm03{
}
#WrSearch input.fm04{
margin:0 0 0 10px;
}



#page-link{
width:600px;
margin:0 auto 2px;
}

#page-link table{
font-size:12px;
text-shadow:#ffffff 0 1px 0;
}
#page-link table th{
text-align:center;
}
#page-link table td{
width:1%;
white-space:nowrap;
}

#page-link a{
color:#008fd8;
text-decoration:none;
}
#page-link a:hover{
text-decoration:underline;
}